### Hierarchy

- RTCDataChannelEventMap

## Index

### Properties

- bufferedamountlow
- close
- error
- message
- open

## Properties

### bufferedamountlow

bufferedamountlow: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11334

### close

close: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11335

### error

error: RTCErrorEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11336

### message

message: MessageEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11337

### open

open: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11338

Generated using TypeDoc